/*
 * CSS For DotNetNuke Skin by DNNGLOBAL.ORG
 * Copyright 2015 By DNNGLOBAL.ORG
 */
/*--------- CSS Reset for Mobile ----------*/
@media handheld, only screen and (max-width: 767px) {
body {-webkit-text-size-adjust:none;}
#skin_wrapper{ width:auto!important;}
#skin_header{ padding: 25px 0; min-height: auto;position: relative;}
.skin_width,body,.BottomSection .skin_width, #Site_Footer .skin_width{width:100%;min-width:0;padding: 0; max-width:100%;}
.row { margin-left:0 !important; margin-right:0 !important;}
.floatl, .floatr{ float: none;}
.left_block {width:auto!important;}
.right_block {width:auto!important; padding-top:10px;}
.pc_display { display:none;}
.mobile_display { display:block;}
.site_logo img {max-width:200px;}

/*-------- design style --------*/
.siteNAV {background:none;padding-bottom: 0;padding: 0 15px;}
.skin_header_style{ position:relative; }
.menu_box{ display:none; float:none; position:relative;padding: 0;border: medium none;}
.logo_style{ float:none; min-height:60px; position:relative;padding: 10px 15px; }
.site_logo {padding:15px 0 15px 2%; margin-right:40px; line-height:normal;}
.site_logo img { max-width:200px;}

/*--------- custom style ----------*/
.skin_top_content {padding-left:0px;padding-right:0px;padding-top: 25px; padding-bottom:25px;}
.row-fluid [class*="span"] {min-height:0px;}
.sociallinks {
    padding-top: 0;
    text-align: center;
	padding-bottom: 25px;
}
.Home .mainSection,.Interior .mainSection {
    padding: 60px 0;
}
.CTAlinks .CTAblocks {
    float: none;
    padding: 20px;
    text-align: center;
	width: 100%;
}
.footerinfo ul li + li {
    margin-left: 0;
}
.edr_carousel.horizontal .navigation.circle.previous {
    left: 0 !important;
}
.edr_carousel.horizontal .navigation.circle.next {
	right:0 !important;
}
.quicklinks {
    text-align: left;
}
.quicklinks ul li + li{ margin-top:15px;}
.quicklinks ul + ul {
    margin-top: 15px;
}
.footerLogos .logoblocks {
    text-align: center;
}
.footerLogos {
    margin-bottom: 25px;
    text-align: center;
}
.footerLogos .logoblocks ul li {
    margin-top: 15px;
}
.footerLogos .logoblocks ul li + li {
    margin-left: 0;
}
.Copyright {
    margin-top: 20px;
    text-align: center;
}
.RadPanelBar .rpRootGroup li {
    display: block;
    margin: 0;
}
.SecMenu {
    padding: 15px;
}
.MoreTiles .Tilesblock + .Tilesblock{ margin-top:40px;}
.Home .skin_banner{min-height: 100px;}
.Interior .skin_banner {
    min-height: auto;
}
.eds_news_Ozone.eds_subCollection_news.eds_template_List_Article_Multi_Upcoming_Events .edn_article.edn_multiArticle.edn_articleMultiBox {
    float: none !important;
    padding-left:0% !important;
    width:100% !important;
}
.eds_news_Ozone.eds_subCollection_news.eds_template_List_Article_Multi_stalist .edn_article.edn_multiArticle.edn_articleMultiBox.edn_articleMultiBox2 {
    width: 100% !important;
    padding: 0 !important;
	float: none !important;
}
.eds_news_Ozone.eds_subCollection_news.eds_template_List_Article_Multi_stalist .edn_article.edn_multiArticle.edn_articleMultiBox.edn_articleMultiBox2 > figure > img {
    float: none !important;
    padding-right: 0px !important;
    padding-bottom: 10px;
}
.eds_news_Ozone.eds_subCollection_news.eds_template_List_Article_Multi_Upcoming_Events .eventdate_Width {
    text-align: center;
}
.edr_carousel.NewsOne .wrapper .slider ul li > .box1.HomeNews .NewsRight {
    padding: 7px 10px !important;
	min-height: 110px;
}
.edr_carousel.NewsOne .wrapper .slider ul li > .box1.HomeNews .content {
    display: none !important;
}
.see_news {
    margin-top: 70px;
}
.edr_carousel.NewsOne .pagination {
    bottom: -50px !important;
}
.edr_carousel.NewsOne .wrapper .slider ul li > .box1.HomeNews h1 a {
    font-size:20px !important;
    line-height: 28px !important;
}
.edr_carousel.NewsOne .wrapper .slider ul li > .box1.HomeNews img {
    height: 280px !important;
    width: 100% !important;
}

/*--------- mobile style ----------*/
.mobile_nav { display:block; position:absolute; width:40px; height:40px; bottom:10px; right:25px;top:23px; }
.menuclick {background:url(../images/btn_menu.png) no-repeat center center; width:40px; height:40px; display: block; }
#standardMenu .rootMenu > li a span .navarrow { display:inline-block;position: absolute;top: 0px;}


/*--------- StandardMenu style ----------*/
#standardMenu {  width: 100%;margin:0 auto 25px;right: 0;}
#standardMenu ul { padding:0; }
#standardMenu .rootMenu { float:none;border:none; background:#fff;}
#standardMenu .rootMenu li{ width:100%; float:none; margin-bottom:2px; text-align:left; background:none;margin-left: 0;}

#standardMenu .rootMenu > li a span .navarrow.icon-angle-down::before { display:none;}
#standardMenu .rootMenu > li a span .navarrow.icon-angle-down{ margin-right:0;}

#standardMenu .rootMenu li a{ background:#6b6b6b; display:block; padding:0;outline:none;}
#standardMenu .rootMenu li.selected a, #standardMenu .rootMenu li.rmHover a, #standardMenu .rootMenu li.breadcrumb a, #standardMenu .rootMenu li:hover a, #standardMenu .rootMenu li a:hover { background:#1d1d1d; text-decoration:none;}
#standardMenu  li.back{ display:none;}
#standardMenu .rootMenu > li.last a span{ border:none;}

#standardMenu .rootMenu li a span { display:block; margin:0; padding:0 15px; color:#FFFFFF!important; white-space:nowrap; font-size:14px; font-weight:bold; text-shadow:none; text-transform:uppercase; height:38px; line-height:38px; position:relative; border:none;}
#standardMenu .rootMenu li.selected a span, #standardMenu .rootMenu li.breadcrumb a span, #standardMenu .rootMenu li.rmHover a span, #standardMenu .rootMenu li:hover a span, #standardMenu .rootMenu li a:hover span { text-decoration:none;border-bottom: medium none;}

#standardMenu .rootMenu a span .navarrow{ position:absolute; width:60px !important; height:38px !important; margin-right:0; right:0px; background:url(../images/mobile_navarrow.png) no-repeat center 0;border: 0 none !important;}
#standardMenu .rootMenu li.selected a span .navarrow, #standardMenu .rootMenu li.breadcrumb a span .navarrow, #standardMenu .rootMenu li.rmHover a span .navarrow, #standardMenu .rootMenu li:hover a span .navarrow, #standardMenu .rootMenu li a:hover span .navarrow{ margin-right:0; background:url(../images/mobile_navarrow.png) no-repeat center 0; }

#standardMenu .rootMenu a span .navarrow2{ position:absolute; width:60px; height:38px; margin-right:0; right:0px; background:url(../images/mobile_navarrow.png) no-repeat center -42px;}
#standardMenu .rootMenu li.selected a span .navarrow2, #standardMenu .rootMenu li.breadcrumb a span .navarrow2, #standardMenu .rootMenu li.rmHover a span .navarrow2, #standardMenu .rootMenu li:hover a span .navarrow2, #standardMenu .rootMenu li a:hover span .navarrow2{ margin-right:0; background:url(../images/mobile_navarrow.png) no-repeat center -42px; }

/*-- submenu --*/
#standardMenu .subMenu{ background:none; left:0; position:static; width:auto; border:none; }
#standardMenu .subMenu ul{ width:auto; border:none; box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none;}
#standardMenu .subMenu li{ float:none; clear:both; width:100%; margin:0; padding:0; *margin-bottom:-3px; position:relative; filter:Alpha(Opacity=100); opacity:1;}
#standardMenu .subMenu li.item a{ background:#ccc !important;border-top:none; border-bottom:1px solid rgba(0, 0, 0, 0.15); margin:0; padding:0; height:auto; border-radius:0; -webkit-border-radius:0; -moz-border-radius:0; filter:Alpha(Opacity=100); opacity:1;}
#standardMenu .subMenu li.haschild > a { background:url(../images/mobile_subnav_bg.png)!important);}
#standardMenu .subMenu li.last > a { border-bottom:none;}
#standardMenu .subMenu li li.item a{ border-bottom:1px solid rgba(0, 0, 0, 0.15);}
#standardMenu .subMenu li.item a span{ padding:0 35px 0 15px; color:#111111!important; background:none!important; height:35px; line-height:35px; font-size:12px;}
#standardMenu .subMenu li.item a:hover span { background:#444444!important; color:#FFFFFF!important; cursor:pointer;}
#standardMenu .subMenu li.selected > a span { color:#FFFFFF!important;}
#standardMenu .subMenu li.selected > a span, #standardMenu .subMenu li.breadcrumb > a span, #standardMenu .subMenu li.breadcrumb.haschild > a span{ background:none!important;}
#standardMenu .subMenu li.selected.haschild > a span, #standardMenu .subMenu li.item.haschild > a:hover span { background:#444444!important;}
#standardMenu .subMenu li.selected a span, #standardMenu .subMenu li.selected.haschild > a span{ background:#444444!important;}
#standardMenu .level1 li.item a span{ padding:0 35px 0 25px; background:none!important; display:block;}
#standardMenu .level2 li.item a span{ padding:0 35px 0 35px; background:none!important; display:block;}
#standardMenu .level3 li.item a span{ padding:0 35px 0 45px; background:none!important; display:block;}
#standardMenu .level1 li.selected > a span, #standardMenu .level2 li.selected > a span, #standardMenu .level3 li.selected > a span{ background:#444444!important;}
#standardMenu .subMenu .subarrow{ display:none; background:none;}

#standardMenu ul li ul li ul{ display:block;width:auto; margin:0; border:none;}
#standardMenu ul li ul li ul.level1{ display: block; position:static; left:auto; top:auto;}
#standardMenu ul li ul li ul li ul.level2 { display: block; position:static; left:auto; top:auto;}
#standardMenu ul li ul li ul li ul li ul.level3 { display: block; position:static; left:auto; top:auto;}
#standardMenu ul li ul li ul li ul li:hover ul.level3 { display: block;position:static;left:auto;top:auto; padding:0;}
#standardMenu ul li ul li ul li ul li ul li ul.level4 { display: block; position:static; left:auto; top:auto;}
#standardMenu ul li ul li ul li ul li ul li:hover ul.level4 { display: block;position:static;left:auto;top:auto; padding:0;}


/*--------- pane style ----------*/
.socialpane { padding: 0;}
.contactpane{ border-top:1px solid #fff; border-top:1px solid rgba(255,255,255,.3); }
.content_grid12{}
.topgrid6a{}
.topgrid6b{}
.topgrid4a{}
.topgrid4b{}
.topgrid4c{}
.topgrid3a{}
.topgrid3b{}
.topgrid3c{}
.topgrid3d{}
.topgrid8l{}
.topgrid4r{}
.topgrid4l{}
.topgrid8r{}
.topgrid12{}
.colorgrid4a{}
.colorgrid4b{}
.colorgrid4c{}
.colorgrid12{}
.middlegrid4a{}
.middlegrid4b{}
.middlegrid4c{}
.middlegrid6a{}
.middlegrid6b{}
.middlegrid12{}
.graygrid4a{}
.graygrid4b{}
.graygrid4c{}
.graygrid12{}
.bottomgrid4a{}
.bottomgrid4b{}
.bottomgrid4c{}
.bottomgrid12{}
.footertop4a{}
.footertop4b{}
.footertop4c{}
.footertop{}

.footer_grid3a {}
.footer_grid3b {}
.footer_grid3c {}
.footer_grid3d {}
.footerpane {}

.i_content_grid12 {}
.i_one_grid3 {}
.i_one_grid9 {}
.i_two_grid4a {}
.i_two_grid4b {}
.i_two_grid4c {}
.i_three_grid9 {}
.i_three_grid3 {}
.i_four_grid12 {}
.i_five_grid6a {}
.i_five_grid6b {}
.i_six_grid3a {}
.i_six_grid3b {}
.i_six_grid3c {}
.i_six_grid3d {}
.i_seven_grid12 {}
.i_eight_grid4{}
.i_eight_grid8{}
.i_nine_grid8{}
.i_nine_grid4{}
.i_ten_grid12{}

.leftsidepane {}
.l_one_grid8 {}
.l_one_grid4 {}
.l_two_grid6a {}
.l_two_grid6b {}
.l_three_grid4 {}
.l_three_grid8 {}
.l_four_grid4a {}
.l_four_grid4b {}
.l_four_grid4c {}
.l_five_grid12 {}

.footer_grid3a { margin:10px 0;}
.footer_grid3b { margin:10px 0;}
.footer_grid3c { margin:10px 0;}
.footer_grid3d { margin:10px 0;}
.footerpane { margin:0 0 10px 0;}

/*--------- Togglable Tabs Style ----------*/
.nav-tabs > li{ float:none ; padding:0; margin:0;border:none;  min-height:0; width:100%;}
.nav-tabs > li > a, .nav-pills > li > a{ margin-right:0;}
.tab_photo { float:none; width:100%; text-align:center;}
.tab_photo img { margin:0;}
.tab_left_content{float:none; width:100%; margin-right:0;text-align:left;}

/*--------- Scroll Top Style ----------*/
#top-link { bottom: 12px; right: 20px; }

/*--------- DNN Default Style Reset ----------*/
.dnnFormPopup { width: 90%!important;}
.LoginPanel, .dnnLogin  {width:auto; max-width:480px;}
.dnnLogin  .dnnForm  {min-width: 0; width:auto;}
.dnnLogin  .dnnFormLabel { width:auto; }
#dnn_ctr_Login_UP .dnnForm {min-width:280px; width:auto;}
div.dnnRegistrationForm .dnnForm {width:auto;}
div.dnnRegistrationForm .dnnFormItem label, div.dnnRegistrationForm .dnnFormItem .dnnFormLabel, div.dnnRegistrationForm .dnnFormItem .dnnTooltip {width:110px;}
#dnn_ctr_Register_UP  .dnnForm {min-width:280px; max-width:480px; width:auto;}
.LoginPanel .dnnPrimaryAction { margin-left:0; margin-top: 15px; float:left;}
.LoginPanel .dnnLoginRememberMe {padding-left: 0; float:left; margin:0;}
}

@media handheld, only screen and (max-width: 360px) {
#Login .registerGroup a, #Login .loginGroup a {  padding:0 5px;}
.registerGroup .userMessages strong,.registerGroup .userNotifications strong{ background:url(../images/userLoginSprite.png) no-repeat -4px -25px;}
.registerGroup .userMessages strong:hover{background-position:-4px -25px;}
.registerGroup .userNotifications strong{ background-position:-32px -25px;}
.registerGroup .userNotifications strong:hover{ background-position:-32px -25px;}
.registerGroup .userMessages strong:active{background-position:-4px -25px;}
.registerGroup .userNotifications strong:active{ background-position:-32px -25px;}	
}

/*--------- Retina Styles ----------*/
@media only screen and (-webkit-min-device-pixel-ratio: 2),
       only screen and (-moz-min-device-pixel-ratio: 2),
       only screen and (-o-min-device-pixel-ratio: 2/1),
       only screen and (min-device-pixel-ratio: 2) {

.menuclick { background-image:url(../images/retina/btn_menu@2x.png); -webkit-background-size:25px 19px; -moz-background-size:25px 19px; background-size:25px 19px; }

#standardMenu .rootMenu a span .navarrow,
#standardMenu .rootMenu a span .navarrow2, 
#standardMenu .rootMenu li.selected a span .navarrow, #standardMenu .rootMenu li.breadcrumb a span .navarrow, #standardMenu .rootMenu li.rmHover a span .navarrow, #standardMenu .rootMenu li:hover a span .navarrow, #standardMenu .rootMenu li a:hover span .navarrow,
#standardMenu .rootMenu li.selected a span .navarrow2, #standardMenu .rootMenu li.breadcrumb a span .navarrow2, #standardMenu .rootMenu li.rmHover a span .navarrow2, #standardMenu .rootMenu li:hover a span .navarrow2, #standardMenu .rootMenu li a:hover span .navarrow2
{background-image:url(../images/retina/mobile_navarrow@2x.png); -webkit-background-size:17px 80px; -moz-background-size:17px 80px; background-size:17px 80px;}
}














